
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-300-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-300-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-300-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-400-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-400-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-400-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-500-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-500-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-500-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-600-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-600-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-600-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-700-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-700-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-700-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-800-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-800-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-800-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-900-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-900-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Display/big-shoulders-display-900-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: display;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Display/big-shoulders-inline-display-400-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Display/big-shoulders-inline-display-400-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Display/big-shoulders-inline-display-400-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Display/big-shoulders-inline-display-700-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Display/big-shoulders-inline-display-700-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Display/big-shoulders-inline-display-700-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Display/big-shoulders-inline-display-900-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Display/big-shoulders-inline-display-900-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Display/big-shoulders-inline-display-900-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Text/big-shoulders-inline-text-400-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Text/big-shoulders-inline-text-400-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Text/big-shoulders-inline-text-400-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Text/big-shoulders-inline-text-700-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Text/big-shoulders-inline-text-700-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Text/big-shoulders-inline-text-700-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Text/big-shoulders-inline-text-900-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Text/big-shoulders-inline-text-900-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Inline Text/big-shoulders-inline-text-900-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: inline;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Stencil Display/big-shoulders-stencil-display-400-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: stencil;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Stencil Display/big-shoulders-stencil-display-400-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: stencil;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Stencil Display/big-shoulders-stencil-display-400-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: stencil;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Stencil Display/big-shoulders-stencil-display-700-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: stencil;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Stencil Display/big-shoulders-stencil-display-700-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: stencil;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Stencil Display/big-shoulders-stencil-display-700-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: stencil;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Stencil Display/big-shoulders-stencil-display-900-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: stencil;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Stencil Display/big-shoulders-stencil-display-900-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: stencil;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Stencil Display/big-shoulders-stencil-display-900-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: stencil;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Text/big-shoulders-text-400-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: text;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Text/big-shoulders-text-400-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: text;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Text/big-shoulders-text-400-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: text;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Text/big-shoulders-text-700-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: text;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Text/big-shoulders-text-700-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: text;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Text/big-shoulders-text-700-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: text;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Text/big-shoulders-text-900-normal0.woff2') format('woff2');
							font-weight: shoulders;
							font-style: text;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Text/big-shoulders-text-900-normal1.woff2') format('woff2');
							font-weight: shoulders;
							font-style: text;
						}
						
						@font-face {
							font-family: 'big';
							src: url('https://ritsufight.com/us/wp-content/bcf-fonts/Big Shoulders Text/big-shoulders-text-900-normal2.woff2') format('woff2');
							font-weight: shoulders;
							font-style: text;
						}
						